A 3.4 release clarification


I saw this Hacker News post and figured I should emphasize: pkgsrc is still going to be available in the 3.4 release of DragonFly; we’re not suddenly switching to dports.  I don’t want anyone to think they’re going to have to rip out all their packages and go to a new, untried system, all at once.

Posted by     Categories: DPorts, DragonFly, pkgsrc     0 Comments
0 Comments on A 3.4 release clarification

Respond | Trackback

Respond

Comments

Comments